VulGerrity 2013 年 01 月 1 日 @ 下午 7 時 04 分
Get RCT3 to run on Mac OS 10.6.8?
I recently bought RCT3 but when I click play it says that it can't run on my machine, that it needs OS 10.7.5 or higher.

I really don't want to update to Lion at all, I think Lion stinks. Is there anyway I can get it to run on Snow Leopard?
顯示 1-3,共 3 則回應
< >
Carlos Danger 2013 年 01 月 1 日 @ 下午 7 時 39 分 
DNo updateno game
exp:/13 - Phil Mc Filou - 2013 年 06 月 9 日 @ 上午 2 時 11 分 
me too
sudo 2013 年 06 月 9 日 @ 上午 10 時 29 分 
I also want it on Snow Leopard, but you should have read the system requirements before you bought it.
顯示 1-3,共 3 則回應
< >
每頁: 15 30 50
張貼日期: 2013 年 01 月 1 日 @ 下午 7 時 04 分
回覆: 3